#大模型API地址 
OPENAI_API_BASE=http://192.168.0.46:59800/v1
#大模型API密钥
OPENAI_API_KEY=gpustack_dee9ca823290886c_5edfc86aeeeceb1e9ee5162941cb2cb5
#Embedding 模型地址 :
OPENAI_API_EMBEDDING_BASE=http://172.18.30.122:40044/v1
# OPENAI_API_EMBEDDING_BASE=http://172.18.127.124:40050/v1
#Embedding 模型名称 
OPENAI_EMBEDDING_MODEL=bge-m3
# OPENAI_EMBEDDING_MODEL=Qwen3-Embedding
#大模型名称
# OPENAI_MODEL=Qwen3.5-35B-A3B
OPENAI_MODEL=Qwen3-32B
#重排序模型地址
OPENAI_API_RERANKER_BASE=http://172.18.30.122:40014/v1
# OPENAI_API_RERANKER_BASE=http://172.18.127.124:40022/v1
#重排序模型名称
OPENAI_RERANKER_MODEL=bge-rerank
# OPENAI_RERANKER_MODEL=Qwen3-Reranker-8B
#向量数据库用户名
Milvus_USER=user
#向量数据库密码
Milvus_PASSWORD=password
#向量数据库地址
Milvus_URI=http://192.168.0.46:59530
#文档解析
Mineru_URL=http://172.18.30.122:9988
#word 转pdf
CONVERT_DOC_URL=http://172.18.30.122:9000
#3D_模型召回 置信度
3D_RECALL_SCORE = 0.3
#服务器所在地址
HOST_IP=http://172.18.30.122:9988

# neo4j
NEO4J_URI=bolt://192.168.0.46:57687
NEO4J_USERNAME=neo4j
#NEO4J_PASSWORD=123456hdf
NEO4J_PASSWORD=zdht123@
//NEO4J_URI=neo4j://192.168.0.46:7687
//NEO4J_USER=neo4j
//NEO4J_PASSWORD=123456hdf
